/** Farbwerte
petrol LOGO: #048199;
petrol MENÜ: #00617d; 
15% petrol BOC: #d5e4e9;
mittelgrau LOGO:#c5c7c8;
dunkelgrau MENÜ: #58585a;
35% schwarz MENÜ: #bbbdbe;
hellgrau SUBMENÜ: #a8a7a6;
dunkelgrau TEXT: #58585a;
50% schwarz FOOTER: #9c9e9f;
40% schwarz Box-Head: #b1b1b1;

**/

/** Test **/
.red {
    background-color: red;
}

.blue {
    background-color: blue;
}

/** Basics **/
@import url("https://www.daimler-benz-stiftung.de/cms/templates/komplus_v0.1/css/bootstrap.min.css");
@import url("dbs-fonts.css");

html {
    scroll-behavior: smooth;
}

body {
    font-family: Merriweather Sans, sans-serif;  
    font-weight: 300;
    font-size: 14pt;
    line-height:20pt;
    color: black;
    margin-top: 50px;
}


a {
    color: #55524e;
}

a:active {
    color: #00617d;
    text-decoration: underline;
}

a:hover {
    color: #00617d;
    text-decoration: underline;
}

.container-fluid {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

.row-inner {
    margin-left: -15px !important;
}

.clear {
    clear: both;
}

.preload {
    display: none;
    height: 0px;
    height: 0px;
}

/** Brand **/
.img-brand {
    position: relative;
    width: 200px;
    height: auto; 
    z-index: 1000;
}

.img-brand-en {
    position: relative;
    height:66px;
    width:auto;
    z-index: 1000;
}

.page-header {
    display: none;
}

/* FORM */
.contentheading {
    font-family: Merriweather, serif!important;
    line-height: 36px;
    font-weight: 700;
    color: #00617d !important;

}

.cbEditableWrapper {
    margin-left: 25%;
    margin-right: auto;
}

.cbToolBar {
    float: left !important;
}

.form-validate.form-horizontal.well {
    background-color: unset !important;
}

div.controls > .btn-primary.validate {
    margin-top: 30px !important;
}


/* MENÜ
********************************************/

.navbar-default .navbar-nav>li>a {
    font-family: Merriweather, sans-serif!important;  
    font-size: 14pt;
}

/* aktuell, forschen, foerdern, erfahren normal und bei mouseover fett+tuerkis */
.menu-1stlevel1 > a {
    font-weight: 300;
    color: black!important;
}

.menu-1stlevel1 > a:hover {
    font-weight: 700;
    color: #00677f!important;
}

/* Stiftung, Presse normal und bei mouseover fett*/
.menu-1stlevel2 > a {
    font-weight: 300;
    color: #bbbdbe!important;
}

.menu-1stlevel2 > a:hover {
    font-weight: 700;
}

@media (min-width: 768px) {
    /* Open dropdown-menu on mouse hover */
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }

    .dropdown-menu > li {
        position: relative;
    }

    li.menu-1stlevel1 > .dropdown-menu > li.parent > a:after {
        content: '\276F';
        text-decoration: inherit;
        right: 10px;
        position: absolute;
        color:#fff;
    }

    li.menu-1stlevel1 > .dropdown-menu > li.parent.current > a:after {
        content: '\276F';
        text-decoration: inherit;
        right: 10px;
        position: absolute;
        color:#00617d;
    }

    .submenu {
        position: absolute !important;
        display:none;
        left: 100%;
        top: 0;
        margin-left: 0px !important;
        width: 240px!important;  
    }

    /* portal form fixes */
    .form-group > .col-sm-3 {
        width: 350px;
    }

    .form-group.form-inline > .col-sm-3 {
        width: 350px;
    }

    .form-group.form-inline > .col-sm-2 {
        width: 50%;
    }

    .form-group > .col-sm-7 {
        width: 60%;
    }

    .form-group.form-inline > .col-sm-7 {
        width: 60%;
    }

    .form-group.form-inline > .col-sm-10 {
        width: 50%;
    }

}

.navbar {
    margin-bottom: 10px; /* override default: 20px */
}

/* Dropdown li elemente: weisse linie mit border-top und enthaltenen link mit padding left/right einruecken */
.dropdown-menu > li {
    border-top: 1px solid #fff;
}

/* links innerhalb von dropdown elementen: weisse schrift auf grauem hintergrund */
.dropdown-menu > li > a {
    color: #fff;
    background: #bbbdbe;
    font-weight: bold;
    padding: 3px 10px;
    /* Anpassung an Wimpel */
    height: 30px !important;
    padding-top: 5px;
    padding-right: 50px;
    width: 265px!important;
}

/* dropdown-eintraege bei mouse-over tuerkis hinterlegen */
.dropdown-menu > li > a:hover {
    background: #00617d;
    color: #fff;
}

/* aktuell ausgewaehlten Menuepunkt fett und tuerkis hinterlegt */
li.current > a {
    color: #00677f;
    font-weight: bold;
}

/* aktuell ausgewaehlter Dropdown-Menuepunkt */
.dropdown-menu > li.current > a {
    background: #bbbdbe;
    color: #00617d;
}

.dropdown-menu > li.current > a:hover {
    background: #00617d;
    color: #fff;
}

.submenu > li.current > a {
    background: #7bb9c8;
    color: #00617d;
}

.submenu > li.current > a:hover {
    background: #00617d;
    color: #fff;
}

/* aktuell ausgewaehlter Menuepunkt im Englischen Menue */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: white;
}

/* tuerkiser Balken unterhab des aktiven Hauptmenueeintrags */
li.current-bar {
    border-bottom: 7px solid #00677f;
}

/* tuerkise Schrift des aktiven Hauptmenueeintrags */
li.current-bar > a {
    color: #00677f !important;
    font-weight: bold;
}

/* default-hintergroundfarbe der navbar entfernen */
.navbar-default {
    background-color: unset;
    margin-bottom: 3px !important;
}

/* transparentes li-Element um das Lineament zu ueberspringen */
li.transparent-li {
    height: 28px;
    background: transparent;
    margin-top: 1px;
    border-top: unset;
    border-right: unset;
}

.menu-postdoc > li.dropdown > ul.dropdown-menu > li.transparent-li {
    height: 0px !important;
}

/* Dropdown menu hintergrund standardmaessig transparent */
.dropdown-menu {
    background: transparent;
    border: none;
    box-shadow: unset;
    padding-top:9px!important;
}

/* keine Hintergrund-Farbe geoffneter Drop-Downs */
.navbar-default .navbar-nav > .open > a {
    background-color: unset !important;
}

/* Feste Breite aller Hauptmenuepunkte */
.menu-1stlevel1 {
    width: 110px;
    margin-right: 20px;
}

.menu-1stlevel2 {
    width: 128px;
    margin-right: 8px;
}

.menu-1stlevel1 > a, .menu-1stlevel2 > a {
    padding-bottom: 1px !important;
    padding-left: 1px !important;
}

/******** Submenues *********/
.submenu {
    position: unset;
    margin: 0px;
    padding: 0px;
    margin-top: -10px;
    margin-bottom: 1px;
    margin-left: 25px;
    width: 240px!important;  
}

/* links innerhalb von submenu dropdown elementen */
.submenu > li > a {
    color: #fff;
    background: #7bb9c8;
    font-weight: bold;
    padding: 3px 10px;
    height: 30px !important;
    padding-top: 5px;
    width: 240px !important;
}

/* dropdown-eintraege bei mouse-over tuerkis hinterlegen */
.submenu > li > a:hover {
    background: #00617d;
    color: #fff;
}

.dropdown-menu > .open > a {
    background: #bbbdbe !important;
    color: #fff;
}

.dropdown-menu > .open > a:hover {
    background: #00617d !important;
    color: #fff;
}

.dropdown-menu > .open > a:focus {
    background: #bbbdbe !important;
    color: #fff;
}

/** Lineament **/
.keil {
    height: 53px;
    width: auto;
    float: right;
    margin-top: -10px;
    margin-right: -15px;
}

.lineament {
    position: relative;
    z-index: 0;
    top: -10px;
    width: 100%;
    height: 33px;
    background: url("/cms/images/layout/lineament-01.gif") repeat-x;
}


/** Carousel **/
/* Carousel Speed in js/carousel.js */
#myCarousel {
    top: -10px;
}

.carousel-inner > .item {
    opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    position: absolute;
    z-index: 0;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    -webkit-transform: translate3d(0, 0, 0) !important;
    transform: translate3d(0, 0, 0) !important;
}

.carousel-inner > .item:first-of-type {
    position: relative;
}

.carousel-inner > .active {
    opacity: 1;
    z-index: 3;
}

.carousel-inner > .next.left,
.carousel-inner > .prev.right {
    -webkit-transition: opacity 0.9s ease-in-out;
    -o-transition: opacity 0.9s ease-in-out;
    transition: opacity 0.9s ease-in-out;
    opacity: 1;
    left: 0;
    z-index: 2;
}

.carousel-inner > .active.left,
.carousel-inner > .active.right {
    z-index: 1;
}

.carousel-control {
    z-index: 4;
}

.img-weiter-div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon-weiter {
    width: 70px;
    height: auto;
    position: relative;
    top: -60px;
    z-index: 9999;
}

/** MENÜWIMPEL **/
#menu-wimpel {
    position: absolute;
    top: 242px;
    z-index: 5;
}

#menu-wimpel-en {
    position: absolute;
    top: 224px;
    z-index: 5;
}


.menu-wimpel {
    background-color: #00617d;
    color: white;
    padding: 4px 0 0 10px;
    font-size: 14px;
    font-weight: bold;
    width: 265px;
    margin-top: 20px;
}

.menu-wimpel a {
    color: white;
}

.menu-wimpel-2nd {
    margin-top: 20px;
    left: 265px;
    position: relative;
    background-color: #7bb9c8;
    color: white;
    padding: 4px 0 0 10px;
    font-size: 14px;
    font-weight: bold;
    width: 240px;
    z-index:1000;
}

.menu-wimpel-2nd a {
    color: white;
}

.wimpel-standard {
    margin-left: -250px;
}

.wimpel-stiftung {
    margin-left: 520px;
}

.wimpel-presse {
    margin-left: 650px;
}

.wimpel-erfahren {
    margin-left: 390px;
}

.wimpel-foerdern {
    margin-left: 260px;
}

.wimpel-forschen {
    margin-left: 130px;
}

/** Icons **/
.header-icons {
    position: relative;
    display: flex;
    float: right;
    padding-top: 10px;
}

.icon-mail {
    margin: 0 5px 0 0;
    height: 30px !important;
    width: 30px !important;
    background-image: url("/cms/images/layout/icon-mail-off.svg");
    background-size: 30px 30px;
    float: left;
    text-decoration: none !important;
    color: white;
}

a.icon-mail:hover {
    background-image: url("/cms/images/layout/icon-mail-on.svg");
    text-decoration: none;
    transition: .5s;
    text-decoration: none !important;
    color: white;
}

.icon-suche {
    margin: 0 5px 0 0;
    height: 30px !important;
    width: 30px !important;
    background-image: url("/cms/images/layout/icon-suche-off.svg");
    background-size: 30px 30px;
    float: left;
    text-decoration: none !important;
    color: white;
}

a.icon-suche:hover {
    background-image: url("/cms/images/layout/icon-suche-on.svg");
    text-decoration: none;
    transition: .5s;
    text-decoration: none !important;
    color: white;
}

.lang-inline {
    position: relative;
    list-style-type: none;
    height: 30px !important;
    width: 30px !important;
    margin: 0 0 0 -5px !important;
    float: left;
    display: inline-flex;
}

.icon-en_gb {
    height: 30px !important;
    width: 30px !important;
    background-image: url("/cms/images/layout/icon-en_gb-off.svg");
    background-size: 30px 30px;
    float: left;
    text-decoration: none !important;
    color: white;
}

a.icon-en_gb:hover {
    background-image: url("/cms/images/layout/icon-en_gb-on.svg");
    text-decoration: none;
    transition: .5s;
    text-decoration: none;
}

.icon-de_de {
    height: 30px !important;
    width: 30px !important;
    background-image: url("/cms/images/layout/icon-de_de-off.svg");
    background-size: 30px 30px;
    float: left;
}

a.icon-de_de:hover {
    background-image: url("/cms/images/layout/icon-de_de-on.svg");
    text-decoration: none;
    transition: .5s;
    text-decoration: none !important;
    color: white;
}


/*.icon-en_gb {position:relative; margin:0 0 0 -9px; height:30px!important; width:30px!important; background-image:url("/cms/images/layout/icon-en_gb-off.svg"); background-size:30px 30px; float:left;}
a.icon-en_gb:hover {background-image:url("/cms/images/layout/icon-en_gb-on.svg"); text-decoration:none; transition:.5s; text-decoration:none;}
.icon-de {position:relative; margin:0 0 0 -9px; height:30px!important; width:30px!important; background-image:url("/cms/images/layout/icon-de-off.svg"); background-size:30px 30px; float:left;}
a.icon-de:hover {background-image:url("/cms/images/layout/icon-de-on.svg"); text-decoration:none; transition:.5s; text-decoration:none;} */

.icon-twitter {
    margin: -0 5px 0 0;
    height: 30px !important;
    width: 30px !important;
    background-image: url("/cms/images/layout/icon-twitter-off.svg");
    background-size: 30px 30px;
    float: left;
    text-decoration: none !important;
    color: white;
}

a.icon-twitter:hover {
    background-image: url("/cms/images/layout/icon-twitter-on.svg");
    text-decoration: none;
    transition: .5s;
    text-decoration: none !important;
    color: white;
}

.icon-youtube {
    margin: 0 5px 0 0;
    height: 30px !important;
    width: 30px !important;
    background-image: url("/cms/images/layout/icon-youtube-off.svg");
    background-size: 30px 30px;
    float: left;
    text-decoration: none !important;
    color: white;
}

a.icon-instagram:hover {
    background-image: url("/cms/images/layout/icon-insta-on.svg");
    text-decoration: none;
    transition: .5s;
    text-decoration: none !important;
    color: white;
}

.icon-instagram {
    margin: 0 5px 0 0;
    height: 30px !important;
    width: 30px !important;
    background-image: url("/cms/images/layout/icon-insta-off.svg");
    background-size: 30px 30px;
    float: left;
    text-decoration: none !important;
    color: white;
}

a.icon-facebook:hover {
    background-image: url("/cms/images/layout/icon-fb-on.svg");
    text-decoration: none;
    transition: .5s;
    text-decoration: none !important;
    color: white;
}

.icon-facebook {
    margin: 0 5px 0 0;
    height: 30px !important;
    width: 30px !important;
    background-image: url("/cms/images/layout/icon-fb-off.svg");
    background-size: 30px 30px;
    float: left;
    text-decoration: none !important;
    color: white;
}

a.icon-linkedin:hover {
    background-image: url("/cms/images/layout/icon-linkedin-on.svg");
    text-decoration: none;
    transition: .5s;
    text-decoration: none !important;
    color: white;
}

.icon-linkedin {
    margin: 0 5px 0 0;
    height: 30px !important;
    width: 30px !important;
    background-image: url("/cms/images/layout/icon-linkedin-off.svg");
    background-size: 30px 30px;
    float: left;
    text-decoration: none !important;
    color: white;
}

a.icon-youtube:hover {
    background-image: url("/cms/images/layout/icon-youtube-on.svg");
    text-decoration: none;
    transition: .5s;
    text-decoration: none !important;
    color: white;
}

.icon-youtube-artikel {
    margin: 0 5px 0 0;
    height: 30px !important;
    width: 30px !important;
    background-image: url("/cms/images/layout/icon-youtube-off.svg");
    background-size: 30px 30px;
    float: left;
    text-decoration: none !important;
    color: white;
}

a.icon-youtube-artikel:hover {
    background-image: url("/cms/images/layout/icon-youtube-on.svg");
    text-decoration: none;
    transition: .5s;
    text-decoration: none !important;
    color: white;
}

.icon-socials {
    position: relative;
    padding-left: 60px;
    display: flex;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.site-wrapper {
    position: relative;
    z-index: 10;
    min-height: 100%;
    padding-top: 10px;
    background: #fff;
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
}

.post-head.main-header {
    height: 60vh;
    min-height: 100px;
}

.main-header {
    position: relative; /*display:table;*/
    width: 100%;
    height: 100vh;
    text-align: center;
    margin-bottom: 5rem;
    background: #222 no-repeat center center;
    background-size: cover;
    overflow: hidden;
}

/** Slider **/
.slider-single {
    margin: -56px 0 20px 0;
}

/** content **/
.content {
/*    margin-top: 45px; */
    postion:relative;
    top:-16px;
    padding-right: 30px;
    padding-left: 30px;
}

/** Footer **/
#footer {
    font-size: 12px;
    padding-top: 100px;
    padding-bottom: 30px;
    color:#9c9e9f;
}

#footer a{
    color:#9c9e9f;
}

.footer-li {
    text-align: left;
}

.footer-re {
    text-align: right;
    word-spacing: 40px;
    color: black;
    text-decoration: none;
}

/** Accordion **/
/** läuft über Bootstrap **/
.btn-weiterlesen {
    /*background-color: #e8e8e8;*/
    background-color: transparent;
    width: 100%;
    font-weight: normal;
    text-align:left;
    border:none;
    top:-20px;
/*    margin-bottom:30px; */
    margin-left:-5px;
    color:#00617d;  
    font-weight:700;
    position: relative;
    z-index: 999999;
}

.btn-weiterlesen:hover {
  text-decoration:none;
  color:#00617d;
  font-weight:700;
}

.btn-weiterlesen::before {
  content: "\25b6";
  padding-right:5px;
}


/** Formatierungen Text **/
p {
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    padding-bottom: 20px;
}

h2 {
    font-family:  Merriweather, serif!important;
    font-weight: 700;
    font-size: 24pt!important;
    line-height: 30px;
    margin-bottom: 0px;
}

h3 {
    font-family: Merriweather, serif; 
    font-weight: 700;
    font-size: 20pt;
    line-height: 40px;
    margin-bottom: 25px;
}

h4 {
    font-family: Merriweather, serif; 
    font-size: 16pt;
    font-weight: 700;
    color: #00677f;
    margin: 0 0 10px 0 !important;
    line-height: 18pt;
}

h5 {
    font-family: Merriweather, serif; 
    font-weight: 700;
    font-size: 20pt;
    line-height: 35px;
    margin-bottom: 15px;
}

.jahr {
    color: #a8a7a6;
    margin-top: 15px;
}

.infoblock {
    font-size: 11pt;
    font-weight: bold;
    color: #00677f;
    margin: 18px 0 0 0;
}

.infoblock a {
    color: #00677f;
}

.infoblock a:hover {
    color: #00677f;
    text-decoration: underline;
}

.infoblock-absatz {
    margin-bottom: -3px;
}

.info-links {
}

.bildunterschrift-copy-links {
    color: #00617d;
    font-size: 10pt;
    font-weight: 300;
    line-height: 20px;
    position: relative;
    top: -30px;
}

.bildunterschrift-links-rechts {
    color: black;
    font-size: 10pt;
    font-weight: 300;
    padding: 10px 0 0 0;
    line-height: 18px;
    text-align:right;
}

.bildunterschrift-links-rechts2 {
    color: black;
    font-size: 10pt;
    font-weight: 300;
/*    padding: 10px 15px 0 0; */
    padding: 10px 5px 0 0;
    line-height: 18px;
    text-align:right;
}

.bildunterschrift-links-rechts3 {
    color: black;
    font-size: 10pt;
    font-weight: 300;
    padding: 10px 5px 0 0;
    line-height: 18px;
    text-align:right;
}

.bildunterschrift-rechts-rechts {
    color: black;
    font-size: 10pt;
    font-weight: 300;
    line-height: 18px;
    text-align:right;
    margin-top:-10px;
}

.bildunterschrift-rechts-rechts2 {
    color: black;
    font-size: 10pt;
    font-weight: 300;
    line-height: 18px;
    text-align:right;
    margin-top:12px;
}

.bildunterschrift-rechts-rechts3 {
    color: black;
    font-size: 10pt;
    font-weight: 300;
    line-height: 18px;
    text-align:right;
    margin-top:-33px;
}

.bildunterschrift-rechts-rechts4 {
    color: black;
    font-size: 10pt;
    font-weight: 300;
    line-height: 18px;
    text-align:right;
    margin-top:-33px;
    margin-right:-42px;
}

.bildunterschrift-rechts-floatrechts {
    color: black;
    font-size: 10pt;
    font-weight: 300;
    line-height: 18px;
    margin-right:-43px;
    margin-top:-10px;
    float:right;
}

.bildunterschrift-rechts2 {
    color: #00617d;
    font-size: 10pt;
    font-weight: 300;
    float: right;
    padding: 3px 16px 0 0;
    line-height: 20px;
    clear: both;
    position: relative;
    top: -30px;
}

.bildunterschrift-rechts-eingerueckt-petrol {
    color: #00617d;
    font-size: 10pt;
    font-weight: 300;
    padding: 15px 0 0 0;
    line-height: 20px;
    position: relative;
    left: 290px;
}

.bildunterschrift-rechts-eingerueckt {
    color: #00617d;
    font-size: 10pt;
    font-weight: 300;
    float: right;
    line-height: 20px;
    clear: both;
    position: relative;
    top: -17px;
    right: -30px;
}

.bildunterschrift-links-petrol {
    color: #00617d;
    font-size: 10pt;
    font-weight: 300;
    padding: 13px 0 0 0;
    line-height: 18px;
}

a.zurueck {
    float: right;
    font-size: 11pt;
    color: #a8a7a6;
    padding: 30px 0 100px 0;
}

.petrol {
    color: #00617d !important;
}

.li-text {
    margin-left: -20px;
    padding-left: 10px;
}


/** Formatierungen Bilder **/
.img-responsive {
/** gleicht Abstand zum Content-Text aus **/
    margin-top:5px;
}

.artikel-img-schnitt-li {
    display: block;
    width: 100%;
    height: 300px;
    overflow: hidden;
    margin: 6px 0 0 -15px;
}

.artikel-img-links {
    position: relative;
    width: 100%;
    height: auto;
/*    margin: 5px 0 0 -15px; */
    margin: 5px 0 0 -5px;

}

.artikel-img-rechts {
    padding: 0 0 20px 0;
}

.artikel-img-rechts2 {
    position: relative;
    top: -25px;
}

.artikel-img-absolutrechts {
    position: relative;
    float: right;
    right: -45px;
    padding-bottom: 20px;
}

.artikel-2img-absolutrechts {
    position: relative;
    float: right;
    right: -45px;
    padding-bottom: 0px;
    padding-right: 0px !important;
    padding-left: 5px !important;
}

.img-vorstand {
    padding-bottom: 30px;
    width: 100%;
}

.tumbnail {
    display: block;
    padding: 4px;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.img-logo-foerderer {
    height:auto;
    width:180px;
}


/** Formatierungen Kategorien **/
.category-desc {
    position: relative;
    top: -65px;
}

.kategorie {
    padding: 0 0 20px 0;
}

.kategorie-trenner {
    height:1px!important;
    background-color:black;
    margin-left:15px;
/* Abstände zwischen HR */
    margin-bottom:17px;
    margin-top:13px;
}

li:hover .kategorie-trenner {
    height:18px!important;
    background-color:#00677f;
    margin-bottom:0px;
}

.kategorie-trenner2 {
    height:1px!important;
    background-color:black;
    margin-left:15px;
/* Abstände zwischen HR */
    margin-bottom:17px;
    margin-top:0px;
}

li:hover .kategorie-trenner2 {
    height:18px!important;
    background-color:#00677f;
    margin-bottom:0px;
}

.kategorien-img-preview { 
    display:block;
    width: 100%;
    overflow: hidden;
    margin-top:3px;
}

.kategorien-vreihe {
    position: relative;
    top: 2px;
    /*text-transform: uppercase;*/
    font-size: 14pt;
    font-weight: bold;
}

.kategorien-h2 {
    position: relative;
    top: -19px;
    line-height: 30px;
    font-family: Merriweather, serif!important; 
    font-weight: 700;
    font-size: 28px;
}

a.kategorien-h2 {
    color:black!important;
}

.kategorien-h2-vreihe {
    position: relative;
    top: -15px;
    line-height: 30px;
    font-family: Merriweather, serif!important; 
    font-weight: 700;
    font-size: 28px;
}

a.kategorien-h2-vreihe {
    color:black!important;
}

.teaser {
    margin-top:-5px;
}

.top-info-link {
    position: relative;
    top: -8px;
    font-size: 18pt;
}

a.top-info-link:hover {
  text-decoration:underline!important;
}

.kategorien-archiv-h2 {
    position: relative;
    top: -8px;
    padding-bottom: 0px;
    line-height: 30px;
    font-family: Merriweather, serif; 
    font-weight: 700;
    font-size: 28px!important;
}

li:hover .kategorien-img {
    border-top: 18px solid #00677f !important;
}

li:hover .kategorien-h2 {
    color: #00677f !important;
    text-decoration: none!important;
}

li:hover .kategorien-h2-vreihe {
    color: #00677f !important;
    text-decoration: none!important;
}

li:any-link .kategorien-h2 {
    color: #00677f !important;
    text-decoration: none!important;
}

ul.kategorie-liste {
    list-style: none;
/*    margin-left:-80px; */
    margin-left:-30px;
}

.items-leading hr {
    display: none;
}

.items-row hr {
    display: none;
}

/** Formatierungen Kategorien Titelbilder **/
.kat-LK-infoblock {
    position: absolute;
    z-index: 100;
    bottom: 50px;
}

.kat-LD-infoblock {
    position: absolute;
    z-index: 100;
    bottom: 0px;
}

.kat-LD-insideblock {
  	background-color:#00617d;
  	color:white;  
  	padding:8px 10px;
}

a.kat-LD-insideblock {
  	color:white!important;
}

a.kat-LD-insideblock:hover {
  	color:white!;
  	text-decoration:underline!important;
}

.kat-FF-infoblock {
    position: absolute;
    z-index: 100;
    bottom: 100px;
}

.kat-infoblock-txt {
    background: rgba(255, 255, 255, 0.9);
    padding: 15px 20px 15px 20px;
    line-height: 140%;
}

.kat-test-infoblock {
    float: right;
    padding: 0 70px 0px 0;
}

.kat-subinfo {
    padding: 30px;
    line-height: 125%;
    position: relative;
    top: -34px;
    border-top: 18px solid #00677f;
    background-color: #d5e4e9;
    margin-bottom:0px;
}

.kat-subtxtinfo {
    padding: 40px 30px 0 30px;
    line-height: 125%;
    position: relative;
    top: -9px;
    border-top: 18px solid #00677f;
    background-color: #d5e4e9;
    margin-bottom:0px;
}

/** Formatierungen Artikel **/
.artikel-block {
    position: relative;
    margin-top: 23px;
}

.artikel-content-block {
    margin-top: 0px;
}

.artikel-text-block {
    margin-left: -15px;
}

/*.stipend-block {position:relative; top:30px;} */
/*.stipend-content-block {margin-top:40px;} */
.absatz-block {
    padding-bottom: 50px;
}

.artikel-box-petrol {
    background-color: #00617d;
    color: white;
    left: 15px;
}

.artikel-box-toplinie {
    border-top: 1px solid black;
    left: 15px;
    margin-top: 50px;
}

.artikel-box-underlinie {
    border-bottom: 1px solid black;
    left: 15px;
    margin-bottom: 20px;
}

.artikel-h2 {
    padding-bottom: 12px;
    line-height: 36px;
    font-family: Merriweather, serif; 
    font-weight: 700;
    color: #00617d !important;
    margin-top:30px;
}

.artikel-h2-satzung {
    padding-bottom: 12px;
    line-height: 36px;
    font-family: Merriweather, serif; 
    font-weight: 700;
    color: #00617d !important;
}

.artikel-h2-legal {
    padding-bottom: 12px;
    line-height: 36px;
    font-family: Merriweather, serif; 
    font-weight: 700;
    color: #00617d !important;
}

.h2-petrol {
    padding-bottom: 30px;
    line-height: 36px;
    font-family: Merriweather, serif; 
    font-weight: 700;
    color: #00617d !important;
}

.artikel-subh2 {
    color: #58585a;
}

.bbp-h2 {
    position: relative;
    top: -25px;
    padding-bottom: 0px;
    line-height: 36px;
    font-family: Merriweather, serif; 
    font-weight: 700;
}

.hinweisbox-subtxt-head {
    background-color: #b1b1b1;
    width: 100%;
    padding: 10px 5px 7px 15px;
    color:white;
    font-weight: 700;
}


.hinweisbox-subtxt {
    background-color: #e8e8e8;
    width: 100%;
    padding: 10px 5px 7px 15px;
}

a.hinweisbox-subtxt-txt {
    color: #00617d !important;
}

a.hinweisbox-subtxt-txt:hover {
    text-decoration: underline;
}

.hinweisbox-subtxt-petrol {
    background-color: #e8e8e8;
    width: 100%;
    padding: 10px 5px 15px 13px;
    font-weight: 300;
    color: #00617d;
}

ul.hinweisbox {
    list-style-image:url("/cms/images/layout/li-hinweisbox01.png");
    margin-left:-14px;
}

.hinweisbox-trenner {
    height:50px;
}

.absatz-mobile {
}

.txt-serie {
    text-transform: uppercase;
    font-weight: bold;
    color: black;
}

.txt-dat-loc {
    text-transform: none;
    font-weight: normal;
    color: black;
}

.txt-dat-loc-BK {
    text-transform: none;
    font-weight: 400;
    color: black;
}

.txt-dozent-BK {
    text-transform: none;
    font-weight: 400;
    color: black;
}

.txt-hinweise-petrol {
    color: #00617d;
}

.txt-presse-links {
    color: #00617d;
    padding-right: 30px;
}

a.txt-presse-links {
    color: #00617d;
}

a.txt-presse-links:hover {
    color: #00617d;
    text-decoration: underline;
}

/** Formatierungen Buttons **/
.button-block {
margin-top:40px;  
}

.button-block-hoeher {
margin-top:-15px;  
}

.button-left-veranstaltungen {
    display: inline-block;
    width:100%;
/* wegen 2 Zeilen geändert in min-height   height: 50px; */    
    min-height: 50px;
    margin-bottom: 7px;
    font-weight: 700;
    color:white;
    text-align: center;
/* wegen 2 Zeilen ausdokumentiert    white-space: nowrap; */
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
/*    background-color: #a1b7c3;  */
    background-color: #809fb0;
    border: 1px solid transparent;
    padding: 6px 12px;
    border-radius: 1px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;  
}

.button-left-veranstaltungen:hover {
  background-color:#346980;
}

.button-left-active {
  background-color:#346980;
}

.button-podcast {
    display: inline-block;
    width:50%;
    height:50px;
    margin-top: 26px;
    font-weight: 700;
    color:white;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
/*    background-color: #a1b7c3;  */
    background-color: #809fb0;
    border: 1px solid transparent;
    padding: 6px 12px;
    border-radius: 1px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;  
}

.button-podcast:hover {
  background-color:#346980;
}


/** Formatierungen Boxen **/
.box-bewerb-stipend {
    background-color: #eeeeee;
    border: 1px solid #93918e;
}

label {
    font-weight: 300 !important;
}

input[type=checkbox], input[type=radio] {
    width: 30px;
    height: 30px;
}

.form-check-label {
    position: relative;
    top: -7px;
    padding-left: 20px;
}

.btn-primary {
    font-weight: 300;
    color:white;
/*    background-color: #a1b7c3;  */
    background-color: #809fb0;
    border: 1px solid transparent;
    font-size: 14pt; /*width:200px;*/
}

.btn-primary:hover {
    color: #fff;
    background-color: #346980;
    border: 1px solid transparent;
}

/** Virtueller Rundgang **/
.flex-video.widescreen {
/*    padding-bottom: 57.25%;  */
    padding-bottom: 27.25%;  
}

.flex-video {
    position: relative;
    top: -20px;
    padding-bottom: 67.5%;
/*    height: 0; */
    margin-bottom: 16px;
    overflow: hidden;
}

.row-anfahrt {
    position:relative;    
    top: -200px;
}

.form-validate {
    margin-top: 45px !important;
}

.control-label {
    text-align: left !important;
}

/** Media Queries **/

/** xs **/
@media (max-width: 767px) {
    body {
        font-size: 13pt;
        padding-right: 0px;
        padding-left: 0px;
        margin-top: 5px
    }

    #menu-wimpel, #menu-wimpel-en {
        display: none;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        position: relative;
        left: -90px;
        padding-bottom: 10px;
        border: 0px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: white;
    }

/*    .col * {
        padding-left: 0px !important;
        padding-right: 0px !important;
    } */

    .container-fluid, .row {
        width: 100%;
        padding-right: 0px;
        padding-left: 0px;
        margin-right: auto;
        margin-left: auto;
    }

    h2 {
        font-size: 20pt;
        line-height: 18pt;
    }

    .h2-petrol {
        margin-top:-60px!important;
    }

    h3 {
        font-size: 14pt;
        line-height: 18pt;
        font-weight: 700;
    }

    .img-brand {
        top: 30px !important;
        left: -10px;
    }

    .header-icons {
        margin: 10px 13px 0 0;
    }

    .icon-socials {
        padding-left: 18px;
    }

    .navbar-toggle {
        top: -45px;
        left: 40px;
    }

    .keil {
        height: 20px;
        width: auto;
        float: right;
        margin-top: 25px;
        margin-right: -15px;
    }

    .slider-single {
        margin: -56px -30px 50px -30px !important;
    }

    .content {
        padding-right: 30px;
        padding-left: 30px;
    }

    .row-inner {
        margin-left: 0px !important;
    }

    .img-weiter-div {
        display: none;
    }

    .kategorie {
        padding: 0 0 0px 0;
        margin-left: -10px;
    }

    .kategorien-img-preview {
        padding-bottom:10px;
    }

    .kategorie-trenner {
/*        margin:-10px!important; */
        margin-top:-10px!important;
        width:86%;
    }

    .kategorien-h2 {
        font-size: 21px;
        line-height: 32px;
    }

    .kategorien-h2-vreihe {
        font-size: 21px;
        line-height: 20px;
    }

    .kategorien-vreihe {
        font-size: 12pt;
    }

    .kat-infoblock {
        position: relative;
        margin: 30px 30px -45px 30px;
    }

    .kat-LK-infoblock {
        position: relative;
        padding: 20px;
        bottom: 0px;
        margin-bottom: -60px;
    }

    .kat-LD-infoblock {
        position: relative;
        padding: 20px;
        bottom: 0px;
        margin-bottom: -60px;
    }

    .kat-FF-infoblock {
        position: relative;
        padding: 20px;
        bottom: 0px;
        margin-bottom: -60px;
    }

    .kat-infoblock-txt {
        background: rgba(255, 255, 255, 0.9);
        padding: 0 20px 7px 20px;
    }

    ul.kategorie-liste {
       margin-left:0px;
    }

    .infoblock {
        padding-top: 20px;
    }

    .kat-subinfo {
        padding:20px!important;
        margin-top:11px;
        margin-bottom: -25px;
    }

    .artikel-block {
        margin-top: -60px;
    }

    /*.artikel-content-block {position:relative; top:-230px;} */
    .artikel-text-block {
        position: relative;
        margin-left: 0px;
        margin-top: 30px;
        z-index:1000!important;
    }

    .artikel-box-petrol, .artikel-box-toplinie {
        left: 0px;
    }

    .artikel-box-toplinie {
        margin-top: -20px;
    }

    .artikel-box-underlinie {
        border: none;
    }

    .artikel-img-links {
        margin: 0px;
        margin-top:60px;
        margin-left:6px!important;
    }

    .artikel-img-rechts {
        padding-top: 20px;
    }

    .artikel-img-absolutrechts {
        position: relative;
        float: right;
        right: 0px;
        margin-top: 20px;
    }

    .artikel-h2 {
/*        margin-top: 56px; */
/*        margin-bottom: -25px;  */
        margin-bottom:-50px;
        margin-left:14px;
        font-size: 24px!important;
    }

    .artikel-h2-satzung {
        margin-bottom:0px!important;
        margin-left:0px!important;
        font-size: 24px!important;
    }

    .artikel-h2-legal {
        margin-bottom:-60px!important;
        margin-left:0px!important;
        font-size: 24px!important;
    }

    .bildunterschrift {
        padding: 0px;
    }

    .bildunterschrift-rechts-eingerueckt-petrol {
        left: 0px;
    }

    .hinweisbox-subtxt {
        margin-top: 50px;
    }

    .img-center {
        display: block;
        margin: 0 auto auto;
    }

    .info-links {
        padding-bottom: 20px;
    }

    .absatz-block {
        padding-bottom: 0px;
    }

    .absatz-mobile {
        padding-bottom: 50px;
    }

    #footer {
        padding-top: 40px;
    }

    .footer-li, .footer-re {
        text-align: center;
        word-spacing: 0px;
    }

    .footer2 {
        padding: 0 8px 0 8px;
    }

    .kat-infoblock {
        position: relative;
        margin: 30px 30px -45px 30px;
    }

    .veranstaltung-info {
        margin-top: 30px;
    }

    .thumbnail {
        margin: 4px;
    }

    .artikel-2img-absolutrechts {
        position: relative;
        float: right;
        right: 0px;
        padding-bottom: 0px;
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    #web {
        display: none !important;
    }

    .custom-postdoc {
        margin-left: 15px;
    }

    .h2-ml0 {
        margin-left:0px!important;
        margin-bottom:0px!important;
    }

    .bildunterschrift-rechts-floatrechts {
        margin-right:0px;
        margin-top:-10px;
        float:right;
    }

    .button-podcast {
        width:100%;
    }

    .xs-puffer {
        margin-top:25px;
    }

    .titel-hinweis {
        position:relative;
	  top:50px;
    }  

    .bildunterschrift-links-rechts3 {
        padding: 10px 0px 0 0;
        margin-right:-7px;        
    }

    .pressekontakt {
        margin-top:30px;
    }

}


/** sm **/
@media (min-width: 768px) and (max-width: 991px) {
    body {
        overflow-x: hidden;
        margin-top: 5px;
    }

    #menu-wimpel, #menu-wimpel-en {
        display: none;
    }

    .header-icons {
        margin: 10px -5px 0 0;
    }

    .icon-socials {
        padding-left: 18px;
    }

    .keil {
        margin-top: 23px;
    }

    .navbar-toggle {
        top: -80px;
        left: 65px;
    }

    .slider-single {
        margin: -56px -30px 50px -30px !important;
    }

    .content {
        padding-right: 30px;
        padding-left: 30px;
    }

    .infoblock {
        padding-top: 20px;
    }

    .kat-infoblock {
        position: relative;
        margin: 30px 30px -45px 30px;
    }

    .kat-LK-infoblock {
        position: relative;
        padding: 20px;
        bottom: 0px;
    }

    .kat-LD-infoblock {
        position: relative;
        padding: 20px;
        bottom: 0px;
    }

    .kat-FF-infoblock {
        position: relative;
        padding: 20px;
        bottom: 0px;
    }

    .kat-infoblock-txt {
        background: rgba(255, 255, 255, 0.9);
        padding: 0 20px 0 20px;
    }

    .veranstaltung-info {
        margin-top: 30px;
    }

    .kategorien-h2 {
        font-size: 26px;
        line-height: 20px;
    }

    ul.kategorie-liste {
       margin-left:0px;
    }

    .img-weiter-div {
        display: none;
    }

    .artikel-block {
        margin-top: 0px;
    }

    .artikel-img-rechts {
        padding-top: 20px;
    }

    .artikel-img-absolutrechts {
        position: relative;
        float: right;
        right: 0px;
        margin-top: 20px;
    }

    .artikel-img-links {
        margin-top:60px;
        margin-left:6px!important;
    }

    .artikel-h2 {
        font-size:26px;
/*        margin-top: -20px; */
        margin-bottom: -60px;
    }

    .artikel-box-petrol, .artikel-box-toplinie {
        left: 0px;
    }

    .artikel-box-toplinie {
        margin-top: -20px;
    }

    .artikel-box-underlinie {
        border: none;
    }

    .artikel-text-block {
        position: relative;
        margin-top: 30px;
        z-index:1000!important;
    }

    .bildunterschrift-rechts-eingerueckt-petrol {
        left: 0px;
    }

    .img-center {
        display: block;
        margin: 0 auto auto;
    }

    .kategorie {
        padding: 0;
    }

    .kategorie-trenner {
        margin:0px!important;
        left:14px;
    }

    .kategorien-img-preview {
/*        height: 100px; */
        overflow: hidden;
    }

    .absatz-mobile {
        padding-bottom: 50px;
    }

    #footer {
        padding-top: 40px;
    }

    .footer-li, .footer-re {
        text-align: center;
        word-spacing: 0px;
    }

    .kat-infoblock {
        position: relative;
        margin: 30px 30px -45px 30px;
    }

    .kat-subinfo {
        padding:20px!important;
        margin-top:11px;
	  margin-bottom: -30px;
    }

    .kategorien-h2 {
        font-size: 21px;
        line-height: 20px;
    }

    .artikel-2img-absolutrechts {
        position: relative;
        float: right;
        right: 0px;
        padding-bottom: 0px;
        padding-right: 0px !important;
        padding-left: 5px !important;
    }

    .artikel-img-links {
        margin-left:6px!important;
    }

    .thumbnail {
        margin: 4px;
    }

    #web {
        display: none !important;
    }

    /* Mehr Platz für Menue im Tablet Format*/
    .keil {
        height: 20px;
        width: auto;
        float: right;
        margin-top: 24px;
        margin-right: -15px;
    }

    .col-sm-3 {
        width: 4%;
    }

    .col-sm-8 {
        width: 87.66666667%;
    }

    .custom-postdoc {
        margin-left: 15px;
    }

    .bildunterschrift-rechts-floatrechts {
        margin-right:0px;
        margin-top:-10px;
        float:right;
    }

    .button-podcast {
        width:100%;
    }

    .titel-hinweis {
        position:relative;
	  top:50px;
    } 

    .xs-puffer {
        margin-top:50px;
    }
  
}


/** md **/
@media (min-width: 992px) and (max-width: 1199px) {
    #menu-wimpel, #menu-wimpel-en {
        display: none;
    }

    .img-weiter-div {
        display: none;
    }

    .kategorie-trenner {
        margin-top:-10px!important;
    }

    .kat-infoblock {
        position: relative;
        margin: 30px 30px -45px 30px;
    }

    .kat-subinfo {
        padding:20px!important;
        margin-top:11px;
	  margin-bottom: -30px;
    }

    .kat-LK-infoblock {
        position: relative;
        padding: 20px;
        bottom: 0px;
        margin-bottom: -60px;
    }

    .kat-LD-infoblock {
        position: relative;
        padding: 20px;
        bottom: 0px;
        margin-bottom: -60px;
    }

    .kat-FF-infoblock {
        position: relative;
        padding: 20px;
        bottom: 0px;
        margin-bottom: -60px;
    }

    .kat-infoblock-txt {
        background: rgba(255, 255, 255, 0.9);
        padding: 0px 20px 10px 20px;
    }

    .veranstaltung-info {
        margin-top: 30px;
    }

    .artikel-block {
        margin-top: -20px;
    }

    .artikel-block2 {
        margin-top: 50px;
    }

    .artikel-img-absolutrechts {
        position: relative;
        float: right;
        right: 0px;
        margin-top: 20px;
    }

    .artikel-img-links {
        margin-left:6px!important;
    }

    .artikel-h2 {
        margin-top: 60px;
        padding-bottom: 30px;
    }

    .artikel-box-petrol, .artikel-box-toplinie {
        left: 15px;
    }

    /*.artikel-box-underlinie {border:none;} */
    .artikel-2img-absolutrechts {
        position: relative;
        float: right;
        right: 0px;
        padding-bottom: 0px;
        padding-right: 0px !important;
        padding-left: 5px !important;
    }

    .bildunterschrift-rechts-eingerueckt-petrol {
        left: 0px;
    }

    .footer-li, .footer-re {
        text-align: center;
        word-spacing: 0px;
    }

    .zurueck {
        margin-left: -30px;
    }

    #web {
        display: none !important;
    }

    .items-leading.clearfix {
        margin-left:-50px;
    }

    .custom-postdoc {
        margin-left: -35px;
    }

    .bildunterschrift-rechts-floatrechts {
        margin-right:0px;
        margin-top:-10px;
        float:right;
    }

    .bildunterschrift-links-rechts3 {
        padding: 10px 0px 0 0;
        margin-right:-7px;        
    }

}

/** lg **/
@media (min-width: 1200px) {

    #web {
        display: block !important;
    }

    #mobile {
        display: none !important;
    }

    .items-leading.clearfix {
        margin-left:-50px;
    }

    .custom-postdoc {
        margin-left: -35px;
    }

}

@media (max-width: 767px) {
/*    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    } */

    .img-brand {
        margin-left: 25px;
    }

    .box-bewerb-stipend {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    /** responsive menu **/
    .navbar-nav .open .dropdown-menu {
        float: left;
        position: relative;
    }

    li.transparent-li {
        display: none;
    }

    /** Infobox **/
    #content-top > div.infobox-style {
        margin-left: unset !important;
        padding: 28px !important;
    }
}

/** MENÜ **/
@media (min-width: 768px) and (max-width: 1288px) {
    ul.navbar-nav .navbar .nav {
        position: absolute !important;
        left: 0px !important;
        float: none !important;
        margin: 0 !important;
    }

    .menu-1stlevel1, .menu-1stlevel2 {
        margin-right: 10px !important;
        width: auto !important;
    }
} 

/** TRENNLINIE **/
@media (min-width: 1200px) and (max-width: 1898px) {
    .kategorie-trenner {
        margin-bottom:-11px!important;
        margin-top:-7px!important;
    }
} 


/** INFOTEXT TITELBILD **/
@media (max-width: 1198px) {
    .kat-subtxtinfo {
        padding: 30px 30px 10px 30px;
        top: -33px;
    }
}


/** POSTDOC **/
h1.postdoc-portal {
    line-height: 1.1;
    font-family: inherit !important;
    font-weight: 500;
}

h1.postdoc {
  font-family: inherit !important;
}

h4.infobox {
    color: #00617d;
    font-family:  Merriweather, serif!important;
    font-weight: 700;
}

h4.postdoc-overview {
  font-family: inherit !important;
}

div.infobox-link-container {
  padding-bottom: 30px;
}

div.postdoc-info {
  padding: 10px;
}

a.infobox-link {
  color: #00617d; 
}

/** POSTDOC Register-Button **/
#content-top > div.custom-postdoc > p > a > button.btn.btn-primary {
   display: block !important;
   margin-left: auto !important;
   margin-right: auto !important;
}

/** Infobox **/
#content-top > div.infobox-style {
    padding: 15px;
    margin-left: 25%;
    margin-right: auto;
}

/** Infobox **/
#content-top > div.infobox-register-style {
    margin-top: 100px;
    margin-left: 25%;
    margin-right: auto;
}

/** Infobox **/
#content-top > div.portalinfobox-style {
    padding: 30px;
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #dddddd;
  }

/** POSTDOC Menu **/
.menu-postdoc {
  /* margin-left: 30px; */
  margin-top: 30px;
  margin-right: 30px;
  margin-bottom: 30px;
  width: 100%;
}

#top > ul.menu-postdoc > li.dropdown.parent > ul > li.transparent-li {
	height: 4px !important;
}

.menu-postdoc > li {
    font-size: 13pt !important;
}

#top > ul.menu-postdoc > li > a:hover {
  	background-color: #ffffff;
}

#content-top > div.col-md-6 > ul > li.item-248.dropdown.parent {
  display: inline-block !important;
}

#content-top > div.col-md-6 > ul > li.item-312.dropdown.parent {
  display: inline-block !important;
}

/** default height of breezingforms input fields is too small, unset the BF value **/
.bfbs3-form-control {
  height: unset !important;
}


@media (min-width: 1200px) and (max-width: 1380px) {
    .button-podcast {
        width:60%;
    }
}

#bfSubmitButton {
    background-color: #809fb0 !important;
    background-image: none !important;
    border: 1px solid transparent !important;
}

#bfSubmitButton:hover {
    background-color: #00617d !important;
    background-image: none !important;
    border: 1px solid transparent !important;
}

#persoenlicheDaten > legend {
    font-weight: bold !important;
}

#persoenlicheDaten {
    margin-top: 40px !important;
}

#Dokumente > legend {
    font-weight: bold !important;
}

#Dokumente {
    margin-top: 40px !important;
}

.bfSectionDescription {
    margin-top: 20px !important;
}

.bfbs3-row {
    margin-left: 0px !important;
}

/* BK Programmseite */
.hr-programmtrenner {border-top: 1px solid #000000;}
.button-vortrag-rechts {display: inline-block; float:right; width: 50%; height: 50px; margin-top: 26px; margin-bottom:40px; font-weight: 700; color: white; text-align: center; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; /* background-color: #a1b7c3; */ background-color: #809fb0; border: 1px solid transparent; padding: 6px 12px; border-radius: 1px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
